/*********************************** 
CSS Document for category pages
Created by Arthur MacMillan 07/12/10
************************************/
#mainContent .catcontainer {width:784px; height:auto; height:auto !important; font:12px Verdana, Geneva, sans-serif; float: left; margin-bottom:10px; display:inline;}
	#mainContent .catcontainer a {color:#665546;}
	#mainContent .catcontainer a:hover p {color:#946f4c; font-weight:bold; text-decoration:underline;}
	#mainContent .catcontainer img {border:none;}
	
	#mainContent .catimage {width:180px; height:220px; background: url(../images/bg_catimg.jpg) no-repeat;  border:1px solid #efede2; margin: 0 0 8px 11px; float:left; display:inline;}
	#mainContent .catimage:hover, .catbannerone:hover, .catbannertwo:hover, .kickersize2:hover {border:1px solid #946f4c;}
	#mainContent .catimagelast {width:180px; height:auto!important; min-height:160px;  border:2px solid #efede2; margin: 0 0 7px 0; float:left; display:inline;}
		#mainContent .catimage img {width:170px; height:170px; float:left; margin: 5px 0 5px 5px; display:inline; }
		#mainContent .catimage p {width:170px; min-height:40px; height:auto !important; font-weight:bold; text-align:center; border:none; padding:0; margin:0 0 0 5px; float:left; display:inline;}

	#mainContent .catbannerone {width: 564px; height: 224px; background: url(../images/bg_catimg.jpg) no-repeat center; float:left; margin: 0 0 8px 8px; display:inline; border:2px solid #efede2;}
		#mainContent .catbannerone img { width: 564px; height: 224px;}

	#mainContent .catbannertwo {width: 373px; height: 224px; background: url(../images/bg_catimg.jpg) no-repeat center; float:left; margin: 0 0 8px 8px; display:inline; border:2px solid #efede2;}
		#mainContent .catbannertwo img {width: 373px; height: 224px;}
		
		#mainContent .catbannerthree {width:183px; height:451px; background: url(../images/bg_catimg.jpg) no-repeat center; float:left; margin: 0 0 8px 8px; display:inline; border:2px solid #efede2;}
			#mainContent .catbannerthree img {width:183px; height:225px;}
			 
		
/*********************************** 
Begin CSS for right espots
************************************/			
#mainContent .catcontainer_two {width:580px; height:auto !important; font:12px Verdana, Geneva, sans-serif; float: left; margin-bottom:10px; display:inline;}
	#mainContent .catcontainer_two a {color:#665546;}
	#mainContent .catcontainer_two a:hover p {color:#946f4c; font-weight:bold; text-decoration:underline;}
	#mainContent .catcontainer_two img {border:none;}
	
	#mainContent .kickercontainer {width:200px; height:auto !important; float: left; margin-bottom:10px; display:inline;}
		#mainContent .kickercontainer a {color:#665546;}
		#mainContent .kickercontainer a:hover p {color:#946f4c; font-weight:bold; text-decoration:underline;}
		#mainContent .kickercontainer img {border:none;}
		
		
	#mainContent .kickersize2 {width:180px; height:220px; background: url(../images/bg_catimg.jpg) no-repeat center; float:left; margin: 0 0 8px 11px; display:inline; border:1px solid #efede2;}
		#mainContent .kickersize2 img {width:170px; height:210px; margin:5px 0 5px 5px;}